logos=[];
logos[0]=":'######::'########:'########::'##:::::::::::::::::'######::\n'##... ##:... ##..:: ##.... ##: ##::::::::::::::::'##... ##:\n ##:::..::::: ##:::: ##:::: ##: ##:::::::::::::::: ##:::..::\n ##:::::::::: ##:::: ########:: ##:::::::'#######: ##:::::::\n ##:::::::::: ##:::: ##.. ##::: ##:::::::........: ##:::::::\n ##::: ##:::: ##:::: ##::. ##:: ##:::::::::::::::: ##::: ##:\n. ######::::: ##:::: ##:::. ##: ########::::::::::. ######::\n:......::::::..:::::..:::::..::........::::::::::::......:::";
logos[1]="             _|                _|                        \n   _|_|_|  _|_|_|_|  _|  _|_|  _|                _|_|_|  \n _|          _|      _|_|      _|  _|_|_|_|_|  _|        \n _|          _|      _|        _|              _|        \n   _|_|_|      _|_|  _|        _|                _|_|_|  ";
logos[2]="                                ###               \n                                 ###              \n               #                  ##              \n              ##                  ##              \n              ##                  ##              \n   /###     ######## ###  /###    ##      /###    \n  / ###  / ########   ###/ #### / ##     / ###  / \n /   ###/     ##       ##   ###/  ##    /   ###/  \n##            ##       ##         ##   ##         \n##            ##       ##         ##   ##         \n##            ##       ##         ##   ##         \n##            ##       ##         ##   ##         \n###     /     ##       ##         ##   ###     /  \n ######/      ##       ###        ### / ######/   \n  #####        ##       ###        ##/   #####    ";
logos[3]="eeee eeeee eeeee  e          eeee \n8  8   8   8   8  8          8  8 \n8e     8e  8eee8e 8e    eeee 8e   \n88     88  88   8 88         88   \n88e8   88  88   8 88eee      88e8 ";
logos[4]=" @@@@@@@  @@@@@@@  @@@@@@@   @@@                   @@@@@@@  \n@@@@@@@@  @@@@@@@  @@@@@@@@  @@@                  @@@@@@@@  \n!@@         @@!    @@!  @@@  @@!                  !@@       \n!@!         !@!    !@!  @!@  !@!                  !@!       \n!@!         @!!    @!@!!@!   @!!       @!@!@!@!@  !@!       \n!!!         !!!    !!@!@!    !!!       !!!@!@!!!  !!!       \n:!!         !!:    !!: :!!   !!:                  :!!       \n:!:         :!:    :!:  !:!   :!:                 :!:       \n ::: :::     ::    ::   :::   :: ::::              ::: :::  \n :: :: :     :      :   : :  : :: : :              :: :: :  ";

index=Math.floor(Math.random()*logos.length);
document.write(logos[index]);
